Subject: Re: Installing cdk
From: [email-masked] (Chris Faylor)

25 Sep 1997 17:39:29 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Earnie Boyd <[email-masked]> wrote:
>>I have downloaded cdk.exe from cygnus. When ever I run it I get the
>>following error message:
>>
>>"The decompression of %s failed. There may not be enough free disk 
>space
>>available in the TEMP directory"
>>
>>Although I have got around 900 MB of free space.
>
>Perhaps it was a bad download, or if you downloaded the pieces perhaps 
>you didn't join them back together correctly.  The distribution uses 
>less than 20meg.

It's a bug in InstallShield.  Remove some files from your %TEMP directory
and things should work better.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".